You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@hbase.apache.org by st...@apache.org on 2020/04/06 17:14:55 UTC

[hbase] branch branch-2.3 updated: HBASE-24122 Change machine ulimit-l to ulimit-a so dumps full ulimit rather than just 'max locked memory'

This is an automated email from the ASF dual-hosted git repository.

stack pushed a commit to branch branch-2.3
in repository https://gitbox.apache.org/repos/asf/hbase.git


The following commit(s) were added to refs/heads/branch-2.3 by this push:
     new 6f23e09  HBASE-24122 Change machine ulimit-l to ulimit-a so dumps full ulimit rather than just 'max locked memory'
6f23e09 is described below

commit 6f23e09bc42a370eae6ccddf15a30220f85782dd
Author: stack <st...@apache.org>
AuthorDate: Mon Apr 6 08:57:00 2020 -0700

    HBASE-24122 Change machine ulimit-l to ulimit-a so dumps full ulimit rather than just 'max locked memory'
---
 dev-support/gather_machine_environment.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dev-support/gather_machine_environment.sh b/dev-support/gather_machine_environment.sh
index fa99d3f..5506bfc 100755
--- a/dev-support/gather_machine_environment.sh
+++ b/dev-support/gather_machine_environment.sh
@@ -52,5 +52,5 @@ ps -Aww >"${output}/ps-Aww" 2>&1 || true
 ifconfig -a >"${output}/ifconfig-a" 2>&1 || true
 lsblk -ta >"${output}/lsblk-ta" 2>&1 || true
 lsblk -fa >"${output}/lsblk-fa" 2>&1 || true
-ulimit -l >"${output}/ulimit-l" 2>&1 || true
+ulimit -a >"${output}/ulimit-a" 2>&1 || true
 uptime >"${output}/uptime" 2>&1 || true